## qpid-qmf 0.14

=== debian/changelog ===
qpid-qmf (0.14-1) unstable; urgency=low

  * New upstream version.

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 30 Jan 2012 11:02:20 +0100
