## qpid-qmf 0.16

=== debian/changelog ===
qpid-qmf (0.16-2) unstable; urgency=low

  * Update Standards-Version to 3.9.6 .
  * New maintainer (closes: #757655).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Oct 2014 13:13:49 +0000

qpid-qmf (0.16-1) unstable; urgency=low

  * New upstream version.

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 18 May 2012 09:12:35 +0200
