=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: qpid-qmf
 Section: python
 Priority: extra
-Maintainer: Cajus Pollmeier <cajus@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 Homepage: http://qpid.apache.org
 
 Package: python-qpid-extras-qmf
