## qpid-qmf 0.32

=== debian/changelog ===
qpid-qmf (0.32-1) unstable; urgency=low

  * New upstream release.
  * Add dh-python to build depends.
  * Update Standards-Version to 4.1.1 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Sep 2017 22:38:18 +0000
