=== debian/control ===
Source: qpid-qmf
Section: python
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 4.1.1
Homepage: http://qpid.apache.org

Package: python-qpid-extras-qmf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-setuptools
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for qpid/mlib
 Qpid/C++ is a C++ implementation of the AMQP protocol described at
 http://amqp.org/
 .
 This package contains the qpid python bindings.
